/* line 2, ../../sass/layouts/ds_overwrite.scss */
.node-product > .group-right > div {
  margin-left: 30px;
}

/* line 11, ../../sass/layouts/ds_overwrite.scss */
.view-display-id-block .node-news-article.node-teaser > .group-left {
  width: 30%;
}
/* line 14, ../../sass/layouts/ds_overwrite.scss */
.view-display-id-block .node-news-article.node-teaser > .group-right {
  width: 70%;
}

/* line 25, ../../sass/layouts/ds_overwrite.scss */
.view-display-id-vblock_news .node-news-article.node-teaser > .group-left,
.view-display-id-page_with_page_title_1 .node-news-article.node-teaser > .group-left,
.view-id-archive .node-news-article.node-teaser > .group-left {
  width: 18%;
}
/* line 28, ../../sass/layouts/ds_overwrite.scss */
.view-display-id-vblock_news .node-news-article.node-teaser > .group-right,
.view-display-id-page_with_page_title_1 .node-news-article.node-teaser > .group-right,
.view-id-archive .node-news-article.node-teaser > .group-right {
  width: 82%;
}
/* line 30, ../../sass/layouts/ds_overwrite.scss */
.view-display-id-vblock_news .node-news-article.node-teaser > .group-right h2,
.view-display-id-page_with_page_title_1 .node-news-article.node-teaser > .group-right h2,
.view-id-archive .node-news-article.node-teaser > .group-right h2 {
  margin: 0;
}
